map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 050f9064-6379-4c8b-8ad2-80e3e4d61fb3
  playerICName: Smoke Young
  playerOOCName: Chemical_Age
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50978828-ce21-4e2f-93b3-1c78bd351c76
  playerICName: Teto Kasane
  playerOOCName: kart12
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Smoke Young

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Teto Kasane

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10530
endTick: 217418
duration: 00:02:15.3665313
fileCount: 3
size: 727706
uncompressedSize: 5060626
endTime: 02:00:47.2260861
...
